{
    name: "Tart Apple",
    spritenum: 712,
    fling: {
        basePower: 30
    },
    onModifySecondaries(secondaries, user, target, move) {
        if (user.species.id !== 'flapple') return;
        if (move.id === 'gravapple') {
            for (const secondary of secondaries) {
                if (secondary && secondary.boosts && secondary.boosts.def) {
                    secondary.boosts.def *= 2;
                }
            }
        }
    },
    num: 1117,
    gen: 8
}
